/*!
Theme Name: iSeek Kadence Starter
Theme URI: https://www.iseek.ie
Template: kadence
Author: iSeek
Author URI: https://www.iseek.ie
Description: iSeeks starter child theme based off the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: iseek
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* iSeek Theme SCSS Mixins */
/* ISEEK HEADER CSS */
/* ISEEK NAV CSS */
/* ISEEK FRONTPAGE CSS */
/* ISEEK SITEWIDE CSS */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

/* Site Wrapper confining website to 1920px on ultrawide-monitors */
.site-wrapper {
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
}

/* ISEEK CUSTOM ACF BLOCKS CSS */
/* ISEEK BLOG CSS */
.blog .paging-navigation,
.archive .paging-navigation {
  text-align: center;
}
.blog .paging-navigation .nav-links .page-numbers,
.archive .paging-navigation .nav-links .page-numbers {
  display: inline-block;
  width: 50px;
  height: 50px;
  font-size: 20px;
  font-weight: 600;
  background: var(--theme-light-grey);
  padding: 10px;
  border-radius: 100%;
  color: var(--theme-black);
  margin-right: 25px;
  line-height: 1.5;
}
.blog .paging-navigation .nav-links .page-numbers:hover,
.archive .paging-navigation .nav-links .page-numbers:hover {
  background: #bfbfbf;
}
.blog .paging-navigation .nav-links .page-numbers.current,
.archive .paging-navigation .nav-links .page-numbers.current {
  background: var(--theme-dark-grey);
}
.blog .paging-navigation .nav-links .page-numbers.next, .blog .paging-navigation .nav-links .page-numbers.prev,
.archive .paging-navigation .nav-links .page-numbers.next,
.archive .paging-navigation .nav-links .page-numbers.prev {
  text-indent: -9999px;
  position: relative;
  background: pink;
}
.blog .paging-navigation .nav-links .page-numbers.next:hover, .blog .paging-navigation .nav-links .page-numbers.prev:hover,
.archive .paging-navigation .nav-links .page-numbers.next:hover,
.archive .paging-navigation .nav-links .page-numbers.prev:hover {
  background: #009a9a;
}
.blog .paging-navigation .nav-links .page-numbers.next:after, .blog .paging-navigation .nav-links .page-numbers.prev:after,
.archive .paging-navigation .nav-links .page-numbers.next:after,
.archive .paging-navigation .nav-links .page-numbers.prev:after {
  content: "\f061";
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  display: none;
}
.blog .paging-navigation .nav-links .page-numbers.next svg, .blog .paging-navigation .nav-links .page-numbers.prev svg,
.archive .paging-navigation .nav-links .page-numbers.next svg,
.archive .paging-navigation .nav-links .page-numbers.prev svg {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 30px;
  height: 30px;
  color: var(--theme-white);
}
.blog .paging-navigation .nav-links .page-numbers.next,
.archive .paging-navigation .nav-links .page-numbers.next {
  margin-right: 0;
}
.blog .paging-navigation .nav-links .page-numbers.prev svg,
.archive .paging-navigation .nav-links .page-numbers.prev svg {
  transform: rotate(180deg);
}

/* ISEEK GRAVITY FORMS CSS */
body .gform_wrapper.gravity-theme .gform_fields .gfield {
  /* Reset Select if want to provide a different dropdown symbol */
  /* Remove IE arrow */
}
body .gform_wrapper.gravity-theme .gform_fields .gfield select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: transparent;
  background-image: none;
  min-width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
}
body .gform_wrapper.gravity-theme .gform_fields .gfield select::after {
  content: url(images/down_arrow.png);
  position: absolute;
  width: 21px;
  height: 13px;
  top: 0;
  right: 10px;
  bottom: 0;
  height: 100%;
  cursor: pointer;
  pointer-events: none;
}
body .gform_wrapper.gravity-theme .gform_fields .gfield select::-ms-expand {
  display: none;
}
body .gform_wrapper.gravity-theme .gform_fields .gfield input[type=checkbox] {
  -webkit-appearnce: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: transparent;
  border: 1px solid white;
  color: white;
  border-radius: 4px;
  margin: 0 8px 0 0;
  width: 15px;
  height: 15px;
  position: relative;
}
body .gform_wrapper.gravity-theme .gform_fields .gfield input[type=checkbox]:checked:after {
  content: "✔";
  /* \2714 - heavy check
               \2713 - light check
               \2611 - check in a box
               \2612 - x in a box
               \2610 - empty box
            */
  font-size: 18px;
  position: absolute;
  top: -10px;
  left: 2px;
  color: white;
}
/* ISEEK BUTTONS CSS */
/* ISEEK FOOTER CSS */
.site-footer {
  border-top: 1px solid var(--theme-light-grey);
}
.site-footer .site-info {
  border-top: 1px solid var(--theme-light-grey);
}
.site-footer .site-info .inside-site-info .copyright-bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.iseek-crafted-light {
  filter: invert(0%) sepia(100%) saturate(16%) hue-rotate(246deg) brightness(98%) contrast(105%);
  width: 50px;
}

.mobile-contact-box {
  display: none;
}

@media (max-width: 768px) {
  .site-info .inside-site-info .copyright-bar {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .mobile-contact-box {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 65px;
    background-color: #f6f6f6;
    z-index: 3000;
  }
  .mobile-contact-box .mobile-contact-box-inner {
    padding: 10px 20px;
    display: flex;
    justify-content: space-between;
  }
  .mobile-contact-box .mobile-contact-box-inner .mobile-contact-box-item {
    text-align: center;
  }
  .mobile-contact-box .mobile-contact-box-inner .mobile-contact-box-item i {
    font-size: 24px;
    color: #000;
  }
  .mobile-contact-box .mobile-contact-box-inner .mobile-contact-box-item p {
    font-size: 10px;
    margin-bottom: 0;
    color: #000;
    text-transform: uppercase;
  }
}/*# sourceMappingURL=style.css.map */

/* Header */
#masthead {
	background:transparent !important;
}
.site-main-header-wrap .site-header-row-container-inner > .site-container {
	background-color:#fff;
	border-radius:56px;
}

.header-button-inner-wrap a {
	position:relative;
}
.header-button-inner-wrap a:after {
	content:'';
	position:absolute;
	top:13px;
	right:12px;
	width:20px;
	height:20px;
	background-image:url('img/icon-arrow-right.png');
	background-repeat: no-repeat;
    background-position: center;
	background-size:20px 20px;
}

.site-header-main-section-right > .site-header-section-right-center {
	justify-content: flex-end !important;
}

.main-navigation .primary-menu-container > ul > li.menu-item.menu-item-object-custom.current-menu-item > a {
	color:#000;
}
.main-navigation .primary-menu-container > ul > li.menu-item.menu-item-object-custom.current-menu-item > a:hover {
	color: var(--global-palette1);
}

/* Header Basket */
.header-cart-button {
	position:relative;
	width:46px;
	height:46px;
	border-radius:50%;
}
.header-cart-button svg {
	opacity:0;
}
.header-cart-button .kadence-svg-iconset {
    width: 32px;
    height: 32px;
    background-image: url('img/icon-shopping-basket.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px 32px;
}
.kadence-header-cart.header-navigation .header-cart-button,
.kadence-header-cart .header-cart-button {
	background-color:var(--global-palette1) !important;
}
.kadence-header-cart.header-navigation .header-cart-button:hover,
.kadence-header-cart .header-cart-button:hover {
	background-color:#000 !important;
}

/* Shortcode Contact */
.iseek-contact-shortcode .contact-info-item {
	position:relative;
	margin-bottom:12px;
	padding-left:28px;
}
.iseek-contact-shortcode .contact-info-item > span {
	position:absolute;
	left:0;
	top:0;
	width:20px;
	height:20px;
}
.iseek-contact-shortcode .contact-info-item a {
	text-decoration:none !important;
}
.iseek-contact-shortcode .contact-info-item svg {
	width:20px;
}
.iseek-contact-shortcode.icons-accent-color svg path {
	fill:var(--global-palette1);
}
.iseek-contact-shortcode.icons-white-color svg path {
	fill:#fff;
}
.iseek-contact-shortcode.block-inline .contact-info-item {
	display:inline-block;
	vertical-align:top;
	margin-right:25px;
	margin-bottom:4px;
}

/* Footer */
.site-footer-row.site-footer-row-columns-4.site-footer-row-column-layout-right-forty {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1.2fr) minmax(0, 2fr);
}

.footer-widget-area.widget-area .widget-title,
.footer-widget-area.widget-area .gform_title {
	text-transform:none;
	font-size:18px;
}

.footer-widget-area .collapse-sub-navigation ul.menu li a {
	padding:0;
	border:0;
}

.footer-widget-area .gform_description {
	margin-bottom:16px;
}

@media (min-width: 1280px) {
	#gform_3 {
		display:flex;
		justify-content: space-between;
	}
	#gform_3 .gform-body {
		width:70%;
	}
	#gform_fields_3 {
		display:block;
	}
	.footer-widget-area .gform_wrapper.gravity-theme .gform_footer,
	.footer-widget-area .gform_wrapper.gravity-theme .gform_page_footer {
		padding:0;
		margin:0;
	}
}
.footer-widget-area .gform_wrapper.gravity-theme .gform_footer button,
.footer-widget-area .gform_wrapper.gravity-theme .gform_footer input,
.footer-widget-area .gform_wrapper.gravity-theme .gform_page_footer button,
.footer-widget-area .gform_wrapper.gravity-theme .gform_page_footer input {
	padding:4px 16px;
}
.footer-widget-area .gform_wrapper.gravity-theme .gform_footer button:hover,
.footer-widget-area .gform_wrapper.gravity-theme .gform_footer input:hover,
.footer-widget-area .gform_wrapper.gravity-theme .gform_page_footer button:hover,
.footer-widget-area .gform_wrapper.gravity-theme .gform_page_footer input:hover {
	color:#000 !important;
	background-color:#fff !important;
}
.site-footer .site-footer-wrap .site-footer-section .footer-social-wrap .footer-social-inner-wrap .social-button:hover {
	color:var(--global-palette1) !important;
}

/* Products List */
.product.type-product .kb-buttons-wrap .kb-svg-icon-wrap {
	background:none;
}

/* Breadcrubs */
.yoast-breadcrumbs 
.kadence-breadcrumb-container .bc-delimiter {
	display:inline-block;
	vertical-align:middle;
	margin:0 15px;
	width:8px;
	height:14px;
	font-size:0;
	background-image: url(img/icon-breadcrumbs-arrow.svg);
  	background-size: 8px 14px;
  	background-size: cover;
}
.kadence-breadcrumb-container a {
	text-decoration:none;
}
.kadence-breadcrumb-container a:hover {
	color:var(--global-palette1);
}

/* Single Product */
.woocommerce div.product div.images.woocommerce-product-gallery {
	display:flex;
}
.woocommerce div.product .kwt-gallery-wrap div.images .flex-viewport {
	order:2;
}
.woocommerce div.product .kwt-gallery-wrap div.images .flex-control-thumbs {
	order:1;
	display:block;
	margin:0;
	width:100px;
	min-width:100px;
	left:0;
	transform:none;
}
.woocommerce div.product .kwt-gallery-wrap div.images .flex-control-thumbs li,
.woocommerce div.product .kwt-gallery-wrap div.images .flex-control-thumbs li:first-child {
	display:block;
	width:100px;
	height:auto;
	padding:0;
	background:none;
}
.woocommerce div.product .kwt-gallery-wrap div.images .flex-control-thumbs li img {
	border-color:transparent;
}
.woocommerce div.product .kwt-gallery-wrap div.images .flex-control-thumbs li:first-child img {
	border-top:0;
}

.woocommerce div.product .kwt-add-to-cart-single .button.single_add_to_cart_button {
	display:block;
	width:100%;
	border-radius:32px;
}
.woocommerce div.product .kwt-add-to-cart-single .button.single_add_to_cart_button:hover {
	background-color:#000 !important;
}
.woocommerce div.product .kwt-add-to-cart-single .button.single_add_to_cart_button:after {
	content:'';
	display:inline-block;
	vertical-align:middle;
	margin-left:8px;
	width:20px;
	height:20px;
	background-image:url('img/icon-arrow-right.png');
	background-repeat: no-repeat;
    background-position: center;
	background-size:20px 20px;
}

.woocommerce div.product .kwt-add-to-cart-single form.cart {
	display:flex;
}
.kadence-cart-button-normal.woocommerce div.product .kwt-add-to-cart-single form.cart div.quantity .qty {
	margin-right:20px;
	background:none;
	border-color:#acacac;
}

/* Responsive */
@media (max-width: 1024px) {
	.tablets_column1.is-layout-grid {
		max-width:fit-content;
		margin-left:auto;
		margin-right:auto;
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}
@media (max-width: 767px) {
    .entry-content-wrap {
        padding: 0 !important;
    }
	.site-footer .site-footer-row-container-inner,
	.site-header {
		padding:0 1.5rem;
	}
}

/* Contact Form */
#gform_wrapper_1 .gform_title {
	margin-bottom:25px;
	font-size:40px;
}
#gform_wrapper_1 .gform_description {
	margin-bottom:25px;
}
#gform_wrapper_1.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding:10px 16px;
	font-weight:400;
	border-color:#ACACAC;
	border-radius:4px;
	background-color:transparent;
}
#gform_wrapper_1.gform_legacy_markup_wrapper textarea {
	padding:10px 16px;
	font-weight:400;
	border-color:#ACACAC;
	border-radius:4px;
	background-color:transparent;
}
#gform_wrapper_1.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_wrapper_1.gform_legacy_markup_wrapper textarea::placeholder {
	color:#acacac;
	opacity:1;
}
button#gform_submit_button_1 {
	width:100%;
	border-radius:32px;
}
button#gform_submit_button_1:hover {
	color:#000;
	background-color:#fff;
}

/* Blog */
.blog-loop-list .kb-query-grid-wrap {
	row-gap:0 !important;
}

/* Shop Pages */
body.woocommerce-cart .page-hero-section .entry-hero-container-inner,
body.woocommerce-checkout .page-hero-section .entry-hero-container-inner {
	background-color:#0e0e0e;
}
body.woocommerce-cart.content-width-fullwidth .content-container.site-container,
body.woocommerce-checkout.content-width-fullwidth .content-container.site-container {
    max-width: var(--global-content-width);
	margin: 0 auto;
    padding: 0 var(--global-content-edge-padding);
}
.wc-block-components-button:not(.is-link) {
	border-radius:25px;
}
.wc-block-components-button:not(.is-link):hover,
.wc-block-components-button:not(.is-link):focus {
	color:#000 !important;
	background-color:#fff !important;
}

/* Button Effects */
.kb-button.gradient-btn-hover {
	background-size: 1500% 100% !important;
	background-position: 0 50% !important;
	transition: background-position 0.5s ease-out, color 0.3s ease-out !important;
	
	background-image: linear-gradient(
    to right,
    var(--global-palette1),
    #ffffff,
    #000
  ) !important;
}
.kb-button.gradient-btn-white-hover {
	background-size: 1500% 100% !important;
	background-position: 0 50% !important;
	transition: background-position 0.5s ease-out, color 0.3s ease-out !important;
	
	background-image: linear-gradient(
    to right,
    var(--global-palette1),
    #000,
    #fff
  ) !important;
}
.kb-button.gradient-btn-inver-hover,
#main-header .header-button {
	background-size: 1000% 100% !important;
	background-position: 0 50% !important;
	transition: background-position 0.5s ease-out, color 0.3s ease-out !important;
	
	background-image: linear-gradient(
    to right,
    #000
    #ffffff,
    var(--global-palette1),
  ) !important;
}
.kb-button.gradient-btn-hover:hover,
#main-header .header-button:hover,
.kb-button.gradient-btn-white-hover:hover {
	background-position: 100% 50% !important;
}

.kb-button .kb-svg-icon-wrap {
	transition: background-color 0.3s ease-out;
}
.kb-button:hover .kb-svg-icon-wrap {
	background-color: var(--global-palette1);
}
.kb-button.gradient-btn-white-hover:hover .kb-svg-icon-wrap {
	background-color:#000 !important;
}
.kb-button:hover .kb-svg-icon-wrap svg {
	transition: color 0.3s ease-out;
}
.kb-button:hover .kb-svg-icon-wrap svg {
	color:#fff !important;
}
















